Subject: acka-finance-digest V3 #184
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest    Saturday, November 14 1998    Volume 03 : Number 184

----------------------------------------------------------------------

Date: Sat, 14 Nov 1998 10:52:39 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Auction em

If the number of players who made qualified bids is less than N, then
the Auctioneer shall receive all the the remaining items, if the minimum
bid was A$0. If it was not A$0, then the remaining item(s) shall revert
to
the player initiating the auction. If, instead, they were unowned when
the Auction was initiated, they are destroyed.

The Treasury is a named, unownable entity that serves as a storing house
for entities that belong to no other entity, except for those entities
for which the rules explicitly state are not in (or considered to be in)
the Treasury. Items owned by the Treasury are said to be "in the
Treasury", and they may not be manipulated in any way except as
explicitly allowed by the Rules. 

So the question is - is "in the treasury" equivelent to "owned by the
treasury". "belong to no other entity" suggests that they are owned by
the treasury.

K 2

K 2 wrote:

> This is over. JT gets it for A$22.
>
> I am starting an auction on the oldest Bonus Vote in the Treasury.
> Minimum Bid
> A$22.
>
> K 2
>
> I note that this was destroyed upon receipt.
>

------------------------------

Date: Sat, 14 Nov 1998 20:17:55 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Fire at will

I destroy the Clockwork Violin for A$.

smallpox visigoth.

------------------------------

Date: Sat, 14 Nov 1998 20:35:31 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: acka: Fire at will

On Sat, 14 Nov 1998, Gavin M. Doig wrote:
>I destroy the Clockwork Violin for A$.

It seems to me that
this trinket was already
in the past.

- --JT, Haiku-master

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 20:40:47 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: acka: Fire at will

On Sat, 14 Nov 1998, JT wrote:
>On Sat, 14 Nov 1998, Gavin M. Doig wrote:
>>I destroy the Clockwork Violin for A$.
>
>It seems to me that
>this trinket was already
>in the past.

Gah! the word eating
monster is once more feeding
on my haiku posts.

It seems to me that
this trinket was already
destroyed in the past.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 14 Nov 1998 20:44:53 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: Fire at wesley instead, he's much more annoying

JT tells me that in fact I already destroyed the Clockwork Violin, on the 11th
of September. I ask K 2 whether this means I have any money.

smallpox blanket.

------------------------------

End of acka-finance-digest V3 #184
**********************************